RubyGems Navigation menu

i18n_utils 0.2

I18n utilities for Ruby on Rails.

Gemfile
          gem 'i18n_utils', '~> 0.2'
  
  
  
  
  
  
  

install
          gem install i18n_utils
  
  
  
  
  
  
  

Authors:

  • Henrik Nyh

Owners:

Licenses:

  • MIT

Total downloads 3,101

For this version 571

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - October 4, 2013 (7.5 KB)
  2. 0.1 - September 11, 2013 (7 KB)
  3. 0.0.4 - September 11, 2013 (7 KB)
  4. 0.0.3 - September 11, 2013 (7 KB)
  5. 0.0.2 - September 11, 2013 (7 KB)
Show all versions (6 total)

Runtime Dependencies: